Skip to Content
0
Former Member
Dec 20, 2012 at 07:44 PM

Warning: A mismatch was detected for SAP function <Z_AW_ABAP_ ()> : installed version is <unknown>, but the expected version is <6.5.1.0>. Upload the correct function.

19 Views

Hi,

Could not load data from the